"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const jsxRuntime = require("react/jsx-runtime");
const NavItemBase = require("./NavItemBase.cjs");
const FooterNavItemBase = (props) => {
  return /* @__PURE__ */ jsxRuntime.jsx(NavItemBase.NavItemBase, { ...props });
};
exports.FooterNavItemBase = FooterNavItemBase;
